Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:35:56 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Dears</div>
<div>Till today I did not receive my payment back from you which has been deducted from my account on 04/March/2021 almost two months (43.200 KD) for cancelled transactions for orders # 8244654312 &amp; 8244646978<br>
</div>
<div>If I do not get my money

 back  within two days I will approach consumer protection / Ministry of trade and industry.</div>
<div>Send me the bank slip once you transfer the money to my account to check it with my bank.<br>
</div>
<div><br></div>
<div>Hosam Qasem</div>
<div>51690418<br> 

</div>
<div><br></div>
<div dir="rtl"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021 at 10:47 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hosam,<br><br>
</div>
<div dir="ltr">
<div style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">We see that you’ve been expecting a delivery for your orders. Unfortunately the orders has been cancelled as the item is currently out to stock. </div>
<div style="line-height:1.38"><span style="font-variant-numeric:normal;font-variant-east-asian:normal;vertical-align:baseline">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38"><span style="font-variant-numeric:normal;font-variant-east-asian:normal;vertical-align:baseline" dir="ltr">The amount you paid online has been refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</span></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">The item may still be available at a local store near you, however we cannot check the local store availability. </div>
<div style="line-height:1.38"><span style="font-variant-numeric:normal;font-variant-east-asian:normal;vertical-align:baseline">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div><span id="gmail-m_4213204172196462390docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div>
<span rel="tempredactor">Your friends, </span><br><div></div>
<div><span rel="tempredactor">The Support Team</span></div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2321126